BODY {
	FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: scroll; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff;COLOR: #CC0033
}
A:hover {
	COLOR: #804c4c; BACKGROUND-COLOR: #f0efe3
}

#beyondcomputersmainhead {
	FONT-SIZE: 19px; COLOR: #CC0033; FONT-FAMILY: verdana; font-weight:bold
}
#beyondcomputersmainheadchild {
	FONT-SIZE: 9px; COLOR: #CC0033; FONT-FAMILY: verdana; font-style:italic
}
.beyondcomputersmaintext {
	FONT-SIZE: 11px; COLOR: #CC0033; FONT-FAMILY: verdana;
}

a {color:CC0000;font-variant: small-caps; font-weight:bold}

#beyondcomputersnoa {color:CC0000;font-variant:small-caps;}

#beyondcomputersreddo{
	FONT-SIZE: 11px; COLOR: darkred; FONT-FAMILY: verdana;
}
#beyondcomputersreddochild{
	FONT-SIZE: 9px; COLOR: darkred; FONT-FAMILY: verdana;font-style:italic;
}
#beyondcomputershottop {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: verdana;
}

input.beyondcomputersbtn{
   color:#CC0033;
   font-family: verdana;
   font-size:11;
   font-weight:bold;
   border:1px solid;
}

input.beyondcomputersbtnhov{
   color:darkred;
   font-family: verdana;
   font-size:11;
   font-weight:bold;
   border:1px solid;
   cursor: pointer;
   cursor: hand;
}

.beyondcomputersbtnmenu{
   color:white;
   font-family: verdana;
   font-size:11;
   font-weight:bold;
   border:1px solid;
   background-color:#CC0033;
   width:150px;
}

.beyondcomputersbtnhovmenu{
   color:yellow;
   font-family: verdana;
   font-size:16;
   font-weight:bold;
   border:1px solid;
   background-color:#CC0033;
   cursor: pointer;
   cursor: hand;
   width:150px;
}